[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Fwd: Make error

From: Matt Kraai <kraai_at_alumni.cmu.edu>
Date: 2002-12-06 18:43:14 CET

On Fri, Dec 06, 2002 at 05:24:36PM +0000, Philip Martin wrote:
> Matt Kraai <kraai@alumni.cmu.edu> writes:
>
> > On Fri, Dec 06, 2002 at 05:00:03PM +0000, Philip Martin wrote:
> > > One problem is that it requires an APR-UTIL more recent than 2.0.43.
> >
> > Using db 4.1.24, httpd 2.0.43, neon 0.23.5, and the latest svn
> > revision works for me. Is that what you're saying?
>
> As I said, it's apr-util that matters. The BDB function signatures
> changed between 4.0 and 4.1 and apr-util with CVS tag APACHE_2_0_43
> doesn't have the necessary support.
>
> http://cvs.apache.org/viewcvs.cgi/apr-util/dbm/apr_dbm_berkeleydb.c

My APR-UTIL must be using the older installed db.h. Thanks for the
correction.

Matt

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Fri Dec 6 18:37:44 2002

This is an archived mail posted to the Subversion Dev mailing list.